/*
Theme Name: Undergrad
Theme URI: http://playa.hk
Description: Theme for Undergrad, HKUSU
Template: citynews
Author: ThemeVan
Author URI:  http://playa.hk
Version: 1.0
Text Domain: alaya
*/

/* Default body font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap');

body, p, .post_navi a, .tagcloud a{
	font-family: 'Source Sans Pro', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, 'Noto Sans TC', sans-serif !important;
}

.entry-body .taglist{
	text-align: center;
	margin: 10px 0 30px;
}	

.fb-comment{
	margin-top: 6rem;
	text-transform: uppercase;
	font-size: 20px;	
}

#top{
	margin-bottom: 100px !important;
}

#body-container{
	max-width: 1280px;
	margin: auto;
}

#top.shrinked{
	left: 0;
}

.shrinked #primary_menu.lower_menu{
	display: none;
}

ul.post_list{
	list-style: none;
}

.publication-buttons{
	margin: 20px 0;
}

.publication-buttons a{
	color: #fff !important;
	background-color: #5AA1E3;
	font-size: 14px;
	padding: 14px 20px;
	border-radius: 5px;  
    width: calc(45% - 10px);
    display: inline-block;
    float: left;
    text-align: center;	  
}

.publication-buttons a:first-child{
	margin-right: 10px;
}

#primary_menu{
	border-width: 1px 0 !important;
}

#primary_menu > ul > li:last-child:after{
	display: none;
}

.lower_menu{
	    border-top: 0px !important;
}

.latest-news-widget ul li a,
.widget_recent_entries ul li a{
	color: #000;
	font-size: 16px;
}

.latest-news-widget .post-date,
.widget_recent_entries .post-date{
	display: block;
    	font-style: italic;
    	color: #aaa;
    	font-size: 11px;
}

body.win, .win p, .win .post_navi a, .win .tagcloud a, .win a.post_title, .win h1, .win h2, .win h3, .win h4, .win h5, .win h6, .win #primary_menu ul li a{
	font-family: 'Noto Sans TC', sans-serif !important;
}